Subject: Re: bug#2967: smart quotes in .emacs

From: Stefan Monnier <[email-masked]>
Date: Mon, 13 Apr 2009 08:23:06 -0400

> I was troubleshooting a friend's .emacs issues with the help of some
> internet assistance.  When I copy/pasted people's suggested .emacs
> entries, some smart quotes got into the file, causing error messages.

Please explain what you mean by "smart quotes" and describe the error
messages you got (and when you got them, and if they seemed to have any
actual effect).

        Stefan